2008年2月 8日

[debian-users:50152] Re: apache2がsegmentation fault

平本と申します。

私もしばらく悩んでたんですが、libaprutil1 をアップグレードしてや
ると直りました。


In subject: [debian-users:50150] apache2がsegmentation fault
nomurat@xxxxx (Tomoo Nomura) said:


> amd64 lenny apache2 がsegmentation faultを起こします。

投稿者 xml-rpc : 2008年2月 8日 09:26
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/69588
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。